Your submission was sent successfully! Close

CVE search results

1 – 16 of 16 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.10
22.04 LTS
22.10
CVE-2022-29526
medium
golang-1.16
Does not exist
Ignored
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2022-24921
low
golang-1.16
Ignored
Ignored
Needs triage
Needs triage
Does not exist
CVE-2022-23773
medium
golang-1.16
Does not exist
Ignored
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2022-23772
medium
golang-1.16
Does not exist
Ignored
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2021-39293
medium
golang-1.16
Does not exist
Ignored
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2021-41771
low
golang-1.16
Ignored
Ignored
Needs triage
Needs triage
Does not exist
CVE-2021-41772
medium
golang-1.16
Ignored
Ignored
Needs triage
Needs triage
Does not exist
CVE-2021-38297
medium
golang-1.16
Does not exist
Ignored
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2021-36221
medium
golang-1.16
Does not exist
Ignored
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2021-29923
medium
golang-1.16
Does not exist
Ignored
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2021-33197
medium
golang-1.16
Does not exist
Ignored
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2021-33198
low
golang-1.16
Does not exist
Ignored
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2021-33196
medium
golang-1.16
Does not exist
Ignored
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2021-33195
medium
golang-1.16
Does not exist
Ignored
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2021-34558
medium
golang-1.16
Does not exist
Ignored
Does not exist
Needs triage
Needs triage
Does not exist
CVE-2021-31525
low
golang-1.16
Does not exist
Ignored
Does not exist
Needs triage
Needs triage
Does not exist